#ifndef __PRC_INTERFACE_PARSE_H
#define __PRC_INTERFACE_PARSE_H
#include "Z3GatewayHost.h"
#include "yjq_ezsp.h"
#include "./jsonrpc/rpccJSON.h"


#define PORT							5555


void rpcInterfaceParse(void);
void ipcHandle(void);


void rpc_reportDevices(void);
void rpc_control_devices(cJSON *data,char *method);






















#endif

